/*----------Í¨ÓÃÑùÊ½*/
html, body, p, dl, dt, dd, ul, ol, li, table, tr, th, td, h1, h2, h3, h4, h5, h6, pre, img, form, fieldset, input, textarea,  blockquote {margin:0px; padding:0px;} 
body {font-size:12px;color:#2E2E2E;text-align:left;margin: 0px;padding:0px; line-height:22px;
     background-repeat:no-repeat;
     background-position:center top;}
body,div{ margin:0px auto;dispaly:inline}
div,img,ul,ol,form {border:0px;}
ul,li{margin:0px; padding:0px;border:0px;}
li {border:0px;list-style-type: none; margin:0px; padding:0px;}
a{text-decoration:none;color:#464646;}
a:hover{text-decoration:underline;color:#FF6600;}
p{text-align:left;font-family: Î¢ÈíÑÅºÚ;}
em{font-style:normal;}
.pd{padding:9px;}
.fl{float:left;}
.fr{float:right;}
.input1 {border:1px solid #B8B8B8;background-color: #FFFFFF;font-size:12px;line-height:18px;color:#048204;height:19px;}
br{clear:both}
.input {border:1px solid #B8B8B8;background-color: #FFFFFF;font-size:12px;line-height:30px;color:#048204;height:30px;}
.b{border:solid 1px #E5E5E5}
br{ clear:both}
/* Ìî³ä*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

#neck {height: 110px;background-color: #FFF;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e8e8e8;}
#neck #logo {float: left;width: 210px;margin-top: 3px;}
#menu {float: right;width: 620px;margin-top: 30px;overflow: hidden;}
#inner {width: 1100px;margin-right: auto;	margin-left: auto;}
#box_menu{ width:800px; float:center;}
ul { text-transform:capitalize; list-style-type:none;}
li { text-transform:capitalize; list-style-type:none;}
.clear {display: inline; clear:both;}
.glndh001 a {line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}
.glndh001:hover {line-height:20px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}
#nav {margin:0 auto; width:100%; display:block; z-index:999;}
#nav .jquery_out {text-align: center; display: block; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; background:#000; float: left; color: #fff;}
#nav .jquery_out .smile { padding-left:0px;}
#nav .jquery_inner {margin-left: 0px;}
#nav .jquery {padding:0px; margin:0px;}
#nav .mainlevel001 { float:left; padding:0 2px; font-weight:bold;}
#nav .mainlevel001 a {text-align: center; width:110px; display: block; text-decoration:none; color:#565656; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; line-height:100px;}
#nav .mainlevel001 a:hover{ text-align: center; display:block; text-decoration:none;  border-top-right-radius:10px;border-top-left-radius:10px;}

#nav .mainlevel001 ul {	padding:7px 0 20px 0; background:#86b120; color:#fff;display:none; position:absolute; border-bottom-right-radius:10px;border-bottom-left-radius:10px;}	
#nav .mainlevel001 li { margin:0 auto; line-height:30px; width:110px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;}
#nav .mainlevel001 li a{text-align: center; color: #fff; margin:0 auto 2px; line-height:30px; font-weight:normal; font-size:13px;}
#nav .mainlevel001 li a:hover {color:#fff; background:#8bb422;border-radius:2px;}

.body_bg {background:url(../images/index_bg.png) repeat-x top center;width:100%;}

.body_bg1 { background:#f7f7f7; width:100%; overflow:hidden; border-bottom:1px solid #eee; }
.body_bg1_1 { background:#f7f7f7; width:100%; overflow:hidden;}
.body_bg2 { background:#fff url(../images/index_bg2.gif) repeat-x top center; width:100%; overflow:hidden;}
.body_index { width:1140px;min-width:1140px; margin:0 auto; }

.body_top1 { width:1140px; height:30px; line-height:30px; }
.body_top1 h1 { float:left; font-weight:normal; padding-left:10px;font-size: 10px;color: #FFF;}
.body_top1 h2 { float:left; font-weight:normal; padding-left:10px;}
.body_top1 p { float:right; padding-right:20px;}
.body_top1 p span { padding-left:8px; padding-right:8px;}
.body_top1 p .tit1 { background:url(../images/titcon1.gif) no-repeat 5px 3px; padding-left:30px;}
.body_top1 p .tit2 { background:url(../images/titcon2.gif) no-repeat 0px 3px; padding-left:25px;}

.body_top2 { width:1140px; height:131px; overflow:hidden;}
.body_top2 h1 { float:left; font-weight:normal; padding-left:10px; margin-top: 5px;}
.body_top2 .c { float:left; padding-top:38px; padding-left:5px; }
.body_top2 .ctit1 { font:18px "Î¢ÈíÑÅºÚ";line-height:26px; color:#c70000; display:block;}
.body_top2 .ctit2 { font:14px "Î¢ÈíÑÅºÚ";line-height:26px; color:#696969}

.body_top2 .r { float:right; width:350px; padding-right:40px; margin-top:18px; }
.body_top2 h3 { font-size: 24px;  height: 46px; line-height: 46px; background: url(../images/tact.png) no-repeat 5px 0px; padding-left: 70px; color: #159448; }
.body_top2 p { font-weight: 800; font-size:24px; text-align:left; width:210px; height:12px; line-height:8px; text-align:left; padding-left:70px; padding-top:4px;    color: #159448;  }
.body_top2 p span { font-size:28px;}

#services {padding: 40px 0 0 0;}
.row { margin-right: -15px; margin-left: -15px;}
#services .box{padding: 40px;}
#services .box { margin-bottom: 40px; transition: 0.4s; border: 1px solid #dedede;}
#services .box:hover { box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15); transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px);}
#services .box .icon { display: block;width: 100%;text-align: center;padding: 15px;}
#services .box .icon i {color: #444;font-size: 44px;transition: 0.5s;line-height: 0;margin-top: 0px;}
#services .box .icon i:before { background: #00b1e4; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
#services .box h4 { margin-left: 100px; font-weight: 700; margin-bottom: 24px; font-size: 16px; display: block; width: 100%; text-align: center; float: left; margin: 0;}
#services .box h4 a { color: #444;}
#services .box p { font-size: 14px;  line-height: 24px; text-align: center; display: block;  margin: 0; padding-top: 30px;}

@media (max-width: 767px) {
 #services .box .box {   margin-bottom: 20px; }
  #services .box .icon {  float: none;  text-align: center;  padding-bottom: 15px;}
 #services .box h4, #services .box p {   margin-left: 0;   text-align: center; }
}



.red { color:#ee0509;}
.red a { color:#ee0509;}
.red a:hover { color:#f00;}
main, header, nav, article, section, aside, footer { display: block;}
@media (min-width: 992px)
.col-lg-5 { float: left;width: 41.666667%;}
@media (min-width: 1200px)
.container {  width: 1170px;}

@media (min-width: 1600px)
.container {  width: 1310px;}
.about_list_met_36_2_50.met-index-body{padding:0px;background-image:url('../images/ab_bg.jpg');background-position:right;background-size:cover;background-repeat:no-repeat;position:relative}
.about_list_met_36_2_50.met-index-body .ab_c h2{padding:0px;background:#2067ad;font-size:24px;color:#fff;padding-bottom:20px}
.about_list_met_36_2_50.met-index-body .ab_c{padding:50px;background:#2067ad;font-size:14px;color:#fff;line-height:30px}@media (max-width:991px){.about_list_met_36_2_50.met-index-body{padding:50px 0px}}
@media (max-width:768px){
.about_list_met_36_2_50.met-index-body{padding:20px 0px}
.about_list_met_36_2_50 .col-xs-12{float:left;width:100%}}
.about_list_met_36_2_50 .video-bg img{display:none}
.about_list_met_36_2_50 .about-video{position:relative;width:550px;max-width:100%}
.about_list_met_36_2_50 .about-video *{max-width:100%}
.about_list_met_36_2_50 .about-video .video-mask video{display:block}
.about_list_met_36_2_50 .container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.about_list_met_36_2_50 .btn-group-vertical>.btn-group:after,.about_list_met_36_2_50 .btn-group-vertical>.btn-group:before,.about_list_met_36_2_50 .btn-toolbar:after,.about_list_met_36_2_50 .btn-toolbar:before,.about_list_met_36_2_50 .clearfix:after,.about_list_met_36_2_50 .clearfix:before,.about_list_met_36_2_50 .container-fluid:after,.about_list_met_36_2_50 .container-fluid:before,.about_list_met_36_2_50 .container:after,.about_list_met_36_2_50 .container:before,.about_list_met_36_2_50 .dl-horizontal dd:after,.about_list_met_36_2_50 .dl-horizontal dd:before,.about_list_met_36_2_50 .form-horizontal .form-group:after,.about_list_met_36_2_50 .form-horizontal .form-group:before,.about_list_met_36_2_50 .modal-footer:after,.about_list_met_36_2_50 .modal-footer:before,.about_list_met_36_2_50 .modal-header:after,.about_list_met_36_2_50 .modal-header:before,.about_list_met_36_2_50 .nav:after,.about_list_met_36_2_50 .nav:before,.about_list_met_36_2_50 .navbar-collapse:after,.about_list_met_36_2_50 .navbar-collapse:before,.about_list_met_36_2_50 .navbar-header:after,.about_list_met_36_2_50 .navbar-header:before,.about_list_met_36_2_50 .navbar:after,.about_list_met_36_2_50 .navbar:before,.about_list_met_36_2_50 .pager:after,.about_list_met_36_2_50 .pager:before,.about_list_met_36_2_50 .panel-body:after,.about_list_met_36_2_50 .panel-body:before,.about_list_met_36_2_50 .row:after,.about_list_met_36_2_50 .row:before{display:table;content:" "}
.about_list_met_36_2_50 .row{margin-right:-15px;margin-left:-15px}
.about_list_met_36_2_50 a,.about_list_met_36_2_50 i,.about_list_met_36_2_50 button,.about_list_met_36_2_50 img,.about_list_met_36_2_50 input,.about_list_met_36_2_50 span,.about_list_met_36_2_50 *::before,.about_list_met_36_2_50 *::after{transition:all 0.3s ease 0s}
.about_list_met_36_2_50 img{max-width:100%;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;height:auto}.about_list_met_36_2_50 .video-icon a{background:#ffffff none repeat scroll 0 0;border-radius:50%;bottom:0;font-size:24px;height:50px;left:0;line-height:50px;margin:auto;position:absolute;right:0;text-align:center;top:0;width:50px;color:#3ba5f7;z-index:99}
.about_list_met_36_2_50 a,.about_list_met_36_2_50 button,.about_list_met_36_2_50 input{outline:medium none;color:#606060;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s}
.about_list_met_36_2_50 a{-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s}
.about_list_met_36_2_50 .about-video:after{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.2);content:""}
.about_list_met_36_2_50 .about-content{margin-top:11px}
.about_list_met_36_2_50 .section-title h3{font-size:36px;color:#333333;color:;font-weight:400;text-transform:uppercase;letter-spacing:3px;padding-bottom:22px;margin-bottom:2px;position:relative;top:0}
.about_list_met_36_2_50 h1,.about_list_met_36_2_50 h2,.about_list_met_36_2_50 h3,.about_list_met_36_2_50 h4,.about_list_met_36_2_50 h5,.about_list_met_36_2_50 h6{font-weight:700;margin:0;padding:0}
.about_list_met_36_2_50 .section-title h3 span{font-weight:600}
.about_list_met_36_2_50 .section-title h3:after{position:absolute;left:0;bottom:0;background:url();width:100px;height:5px;content:""}
.about_list_met_36_2_50 p.bold{font-size:18px;color:#666666;font-weight:700;line-height:28px;margin-bottom:30px}
.about_list_met_36_2_50 p.subp{background-color:#ffffff;background-color:#fafafa;font-size:16px;line-height:24px;color:#666666}
.about_list_met_36_2_50 .about-content a{margin-top:5px;box-shadow:0 1px 10px rgba(59,59,59,0.1)}
.about_list_met_36_2_50 .default-btn{border:1px solid #2268ad;color:#ffffff;display:inline-block;font-size:10px;margin-top:25px;overflow:hidden;padding:5px 15px;position:relative;text-transform:uppercase;z-index:9;background:#ffffff;background:#2268ad;transition:.3s}.about_list_met_36_2_50 .ti-control-play:before{content:"\e6ad"}
.about_list_met_36_2_50 .about-video .about-text{position:absolute;z-index:11;top:50%;width:100%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);text-align:center}
.about_list_met_36_2_50 .about-video .about-text .svg-title{font-size:26px;padding-top:30px;margin-bottom:20px;letter-spacing:1px;background-size:100% auto;padding-bottom:10px;-webkit-transform:translateZ(0);transform:translateZ(0);background-repeat:no-repeat;opacity:0;color:#fff;transform:translate3d(0px,40%,0px);text-shadow:0 1px 1px #fff}
.about_list_met_36_2_50 .about-video .about-text .svg-subtitle{font-size:46px;margin-bottom:70px;letter-spacing:3px;background-size:100% auto;padding-bottom:10px;-webkit-transform:translateZ(0);transform:translateZ(0);background-repeat:no-repeat;transform:translate3d(0px,40%,0px);opacity:0;color:#fff;text-shadow:0 1px 1px #fff}
.about_list_met_36_2_50 .about-video .about-text .video-play{width:70px;height:70px;background-image:url('../ui/about_list/met_36_2/img/play.png');background-size:70px 70px;margin:0 auto;margin-bottom:50px;opacity:.3;cursor:pointer;display:block;transition:all 218ms ease-out}.about_list_met_36_2_50 .video-bg{height:100%}
.about_list_met_36_2_50 .video-bg:after{content:'';display:block;position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,0.4);top:0}.about_list_met_36_2_50 .video-bg video{width:100%;height:100%}
.about_list_met_36_2_50 .about-video .video-bg img{width:100%;height:100%;object-fit:cover}
.about_list_met_36_2_50 .is-start{opacity:1;z-index:12}
.about_list_met_36_2_50 .is-end{z-index:-1;display:none}
.about_list_met_36_2_50 .about-full-video{position:absolute;left:0;top:0;z-index:12;width:100%;height:100%;-webkit-transition:all 2s;-o-transition:all 2s;transition:all 2s}
.about_list_met_36_2_50 .about-full-video .video-close{position:absolute;z-index:13;right:18px;top:20px;width:60px;height:60px;border-radius:50%;color:#333;line-height:50px;text-align:center;cursor:pointer;font-size:60px;-webkit-transition:all 218ms;-o-transition:all 218ms;transition:all 218ms;background:#fff}
.about_list_met_36_2_50 .about-full-video .video-close:hover{color:#333;background-color:rgba(255,255,255,0.5)}
.about_list_met_36_2_50 .about-full-video .res-16v9{position:relative;display:block;height:0;padding:0;overflow:hidden;padding-bottom:56.25%}
.about_list_met_36_2_50 .about-full-video .res-16v9 .full-video{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.about_list_met_36_2_50 .about-content a:hover{background-color:#2268ad;background-color:;border:1px solid #2268ad;border:1px solid;color:#ffffff}@media (max-width:767px){.about_list_met_36_2_50 .about-video{width:100%}
.about_list_met_36_2_50 .about-video .video-bg img{display:block;width:100%;height:100%}
.about_list_met_36_2_50 .video-bg:after{content:'';display:block;position:absolute;width:100%;height:100%;top:0}.about_list_met_36_2_50 .about-video:after{position:absolute;left:0;top:0;width:100%;content:""}
.about_list_met_36_2_50 .video-bg video{display:none}
.about_list_met_36_2_50 .about-video .about-text .video-play{display:none}}.
about_list_met_36_2_50 .about-video .video-bg video{width:550px;height:330px}
@media (max-width:1024px){.about_list_met_36_2_50 .col-lg-6{float:left;width:100%}}

#menupp {  width:1140px; height:60px; margin:0 auto;   }
#menupp li { float:left; height:60px; text-align:center; position:relative }
#menupp li a {}
#menupp li .nav {font:bold 14px "Î¢ÈíÑÅºÚ"; display:block; width:140px; line-height:60px; text-align:center; color:#fff }

.menutop1 { width:141px; position: absolute;z-index:1800; top:60px; visibility: hidden; margin: 0; background: #282e74;}
.menutop1 a {  position: relative; display: block; margin: 0; padding: 8px 10px; width: auto; white-space: nowrap;text-align: center; text-decoration: none; background: #168f48; font: 12px "Î¢ÈíÑÅºÚ"; color: #FFF}
.menutop1 a:hover { background: #168f48; color: #FFF}
.menutop1 dt {position: relative; display: block; margin: 0; width: auto; white-space: nowrap;text-align: center; text-decoration: none;  font: 12px arial; color: #FFF}

.menutop2 { width:141px; position: absolute;z-index:1800; top:60px; visibility: hidden; margin: 0; background: #282e74;}
.menutop2 a {  position: relative; display: block; margin: 0; padding: 8px 10px; width: auto; white-space: nowrap;text-align: center; text-decoration: none; background: #168f48; font: 12px "Î¢ÈíÑÅºÚ"; color: #FFF}
.menutop2 a:hover { background: #2c3494; color: #FFF}
.menutop2 dt {position: relative; display: block; margin: 0; width: auto; white-space: nowrap;text-align: center; text-decoration: none;  font: 12px arial; color: #FFF}



/*»ÃµÆ*/
.banner{ width:100%; height:500px; margin:0 auto; margin-top:0px;}
#full-screen-slidera { width:100%; height:500px; float:left; position:relative}
#slidesa { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative}
#slidesa li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slidesa li a { display:block; width:100%; height:100%; text-indent:-9999px}

/*Ò³Ãæ*/
.mn{width:1000px; margin:0px auto}
.mna{width:1000px; margin:20px auto;background-color: #FFFFFF;}

.dh{width:1000px; margin:0px auto; background-image:url(../images/dh.jpg); height:40px;}
.dh li{ margin-left:8px; float:left; height:40px;}
.dh li a:link {font-size:14px;color:#ffffff;text-decoration: none;font-style: normal;line-height:40px;font-family:"Microsoft YaHei";padding:10px 15px;}
.dh li a:visited {font-size:14px;color:#ffffff;text-decoration: none;line-height:40px;font-family:"Microsoft YaHei";padding:10px 15px;}
.dh li a:hover {font-size:14px;color:#ffffff;text-decoration: none;line-height:40px;font-family:"Microsoft YaHei"; background:url(../images/db.gif); padding:10px 15px;}
.dh li .current {font-size:14px;color:#ffffff;text-decoration: none;line-height:40px;font-family:"Microsoft YaHei"; background:url(../images/db.gif); padding:10px 15px;}
.dh3{background-image:url(../images/dh.jpg)}

.dha{background:url(../images/topn.jpg);background-position: center;background-repeat: no-repeat;height:250px;}

.ina{float:left; width:330px;}
.inb{float:left; width:420px; margin:0px 20px;}
.inba{padding-bottom:10px; border-bottom:solid 1px #CCCCCC}
.inbb{float:left; width:150px; margin-right:20px;}
.inbc{float:left; width:250px;}
.inbc li span{ float:right}
.inbc li{padding-left:15px; background:url(../images/dd2.gif) no-repeat scroll 1px 8px;}



.inbd{float:left; width:210px;}
.inbda{padding-bottom:10px; border-bottom:solid 1px #CCCCCC; margin-bottom:10px;}
.inbe{float:left; width:50px;}
.inbf{float:left; width:920px; height:133px;}
.inbf li{ width:120px; margin:0px 16px; float:left; text-align:center}
.inbf li img{ width:125px; height:100px; padding:1px; border:solid 1px #CCCCCC}

.inbh{height:115px;  margin:20px auto}
.inbh .index_qq{background:url(../images/03_03.jpg) no-repeat;width:194px;height:45px;overflow:hidden;float:right;text-align:center;padding-top:70px}
.inz{border-top: dotted 1px #CCCCCC; margin-top:20px; padding-top:20px;}

.list1{width:220px; margin-right:30px; float:left}
.list1a{ height: 82px; background: #159c0c; margin-bottom: 10px;}
.eioow{ float:left; width:54px; margin-left:15px; height:64px; line-height:54px; text-align: center; font-size:54px; font-weight:normal; color:#FFFFFF;  display:inline; padding-top:10px;}
.eioow2 { font-size:16px; width:124px; height:50px; line-height:20px;  color:#FFFFFF; display:inline;  padding-top:12px;}
.defeq{ font-size:18px; padding-top:14px; padding-bottom:6px; }


.list1b{line-height: 22px;width: 220px;overflow: hidden; padding: 15px 14px 10px 14px; background: #eaeaea;}
.list1b li{padding-left:15px;    background: url(../images/connavbg2_2.gif) no-repeat; margin:1px auto; line-height:30px;    margin-bottom: 10px;}
.list1b li a:hover {font-size:12px;color:#C30000;text-decoration: none;line-height:30px;}

.list1c{ margin:10px auto}
.list1c{padding-left:65px; background:url(../images/dd-2.gif) no-repeat scroll 25px 4px; border:solid 1px #CCCCCC; margin:1px auto; line-height:20px;}
.list1c li a:hover {font-size:12px;color:#C30000;text-decoration: none;line-height:30px;}
.bd_1 { overflow:hidden;width:220px; border:1px solid #dedede; margin-top:10px; }
.hd_1 { width: 190px;  height: 82px; background: #159c0c;  margin-bottom: 10px;}
.hd_1 h1 {  float:left; text-align:center;height:32px; line-height:32px;font-size: 14px;}
.hd_1 h1 a { float:left; font:bold 14px "Î¢ÈíÑÅºÚ"; text-decoration:none; line-height:32px; display:block; padding-left:16px;}
.hd_1 h1 i {float:left; font:14px Tahoma, Geneva, sans-serif; font-weight:normal; height:20px; line-height:20px; padding-top:6px; overflow:hidden; padding-left:6px;}

.q_tpm_1 { line-height:22px; overflow:hidden; border-top:none; padding:10px 10px 10px 10px; background:#fff }
.q_tpm_1 img { padding-bottom:5px;}



.list2{width:748px;float:left; }
.list2dh{height:30px;border-bottom: 2px solid #159c0c; line-height:30px;}

.by{margin:15px;font-size:14px; line-height:30px; padding-top:15px;}
.byn{ margin:15px auto; padding:0px 20px;}
.byn li{ line-height:35px; border-bottom:dotted 1px #CCCCCC;padding-left:20px; background:url(../images/dd.png) no-repeat scroll 0px 10px;}
.byn span{ float:right;}

.liuyan{margin:15px;font-size:12px; line-height:30px; padding-top:15px; padding-left:100px;}


.byp{ margin:15px auto; padding:0px 0px;}
.byp li{line-height:35px; border-bottom:dotted 1px #CCCCCC; float:left; width:220px; float:left; margin:10px; text-align:center}
.byp li img{ width:220px; height:180px; border:solid 1px #E2E2E2}





.tp1{background:url(../images/bg.gif)}

.bt{line-height:40px; background-color:#004381; text-align:center; color:#FFFFFF}
.bt a:link{font-size:12px;color:#ffffff;text-decoration: none;line-height:30px;}
.bt a:visited{font-size:12px;color:#ffffff;text-decoration: none;line-height:30px;}
.bt a:hover{font-size:12px;color:#ffffff;text-decoration: underline;line-height:30px;}

.bf{width:1000px;line-height:40px; background-color:#004381; text-align:left; color:#FFFFFF}


.cpn{ text-align:center}
.cpn img{MAX-WIDTH: 400px!important;HEIGHT: auto!important;width:expression(this.width > 400 ? "400px" : this.width)!important;
MAX-HEIGHT: 100%!important;WIDTH: auto!important;HEIGHT:expression(this.HEIGHT > 200 ? "200px" : this.HEIGHT)!important; }

.cpb{border-bottom: dotted 1px #003366; margin-top:30px;}
.cpb span{padding:8px 20px; background-color:#006699; color: #FFFFFF; font-size:14px; margin-left:15px; margin-bottom:10px;}
.cpd{line-height:30px; font-size:14px; padding:15px;}


/*cankao*/
.mn4g li{padding-left:15px; background:url(../images/02.gif) no-repeat scroll 1px 8px;}

.chan2 span a:link {font-size:12px;color:#464646;text-decoration: none;font-style: normal;line-height:20px;font-family:"Microsoft YaHei";}
.chan2 span a:visited {font-size:12px;color:#464646;text-decoration: none;line-height:20px;font-family:"Microsoft YaHei";}
.chan2 span a:hover {font-size:12px;color:#ff0000;text-decoration: underline;line-height:20px;font-family:"Microsoft YaHei";}

.in6a a:link {font-size:12px;color:#464646;text-decoration: none;font-style: normal;line-height:28px;}
.in6a a:visited {font-size:12px;color:#464646;text-decoration: none;line-height:28px;}
.in6a a:hover {font-size:12px;color:#ff0000;text-decoration: underline;line-height:28px;}

/*huandeng*/
#mPics li{height:410px;}
.a1 #anim{background-position:0 0;}
.a2 #anim{background-position:0 -415px;}
.a3 #anim{background-position:0 -906px;}
.a4 #anim{background-position:0 0;}
.a1 #btnsWrap{background-position:0 -127px;}
.a2 #btnsWrap{background-position:0 -254px;}
.a3 #btnsWrap{background-position:0 -381px;}
.a4 #btnsWrap{background-position:0 0;}
li.libegin{background:url(../images/flash_bg.jpg) 50% 50% no-repeat;}
.cc{background-position:-589px -405px;}
.cnow{background-position:-589px -405px;}
/* anim */
#anim{height:410px;background-image:url(../images/flash_bg.jpg); background-repeat:repeat-x;}
#marquee{position:relative;}
#mPics{height:410px;overflow:hidden;position:relative;}
#mPics a{display:block;width:100%;height:100%;}
#mPics a:hover{text-decoration:none;}
#circle{position:relative;margin:-20px auto 0;width:960px;overflow:hidden;text-align:right;}
#circle li{display:inline-block;*display:inline;zoom:1;width:30px;}
#circle li a{display:block;width:11px;height:11px;overflow:hidden;text-indent:-9999px;text-align:left;}
#circle li a:hover{background-position:-589px -405px;}
#liB, #liG, #liY, #liX{position:absolute;width:100%;height:100%;background-repeat:no-repeat;background-position:50% 0;}
#circle li a,
#circle li a:hover,
#nWin .nCon a{background:url(../images/sprites-high3.png) -589px -404px no-repeat;}
#circle li a.cnow{background:url(../images/sprites-high3.png) -589px -430px no-repeat !important;}


.dede_pages{margin-bottom: 40px; text-align: center;}
.dede_pages ul{float:left;padding:12px 0px 12px 16px;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;color:#999;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#666;border-bottom:1px solid #EEE;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 1px;border-bottom:2px solid #690;}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{color:#F63;padding:2px 4px 1px;border-bottom:2px solid #F63;font-weight:bold;}
.dede_pages .pageinfo{float:right;color:#999;}
.dede_pages .pageinfo strong{color:#666;font-weight:normal;margin:0px 2px;}

.wp-pagenavi {CLEAR: both}
.wp-pagenavi A {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN {	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi A:hover {	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {	FONT-WEIGHT: bold}


.honorhd {    text-align: center;height: 70px; }
.honorhd h1 {font-size: 24px;line-height: 26px;color: #2c216d;font-family: Î¢ÈíÑÅºÚ;}
.honorhd h2 {font-size: 12px;font-weight: normal;text-transform: uppercase;color: #ff5204;line-height: 26px;}

.con { width:1200px; height:580px; overflow:hidden; margin-top:45px; margin-bottom:45px;  }
.con .r { float:left; width:1200px; padding-left:13px; }
.bd2 { overflow:hidden; width:1200px; }
.hd2 {  overflow:hidden; background:url(../images/icon1.gif) no-repeat 10px 5px; border-bottom:1px solid #dbdbdb;}
.hd2 h1 { float:left; height:28px; line-height:28px; }
.hd2 h1 a {font: 18px "Î¢ÈíÑÅºÚ"; text-decoration:none; line-height:28px;  padding-left:35px; color:#1e6498;}
.hd2 p { float:right;  line-height:32px; }

.q_tpm2 { width:1200px; margin-top:20px }
.q_tpm2_1 { height:580px; overflow:hidden;}
.q_tpm2_1 li {  float:left; width:277px; margin:0 8px 20px 8px; overflow:hidden; border:1px solid #dcdcdc;}
.q_tpm2_1 li img { width:274px; height:233px;}
.case_title { font-size:14px;width:277px; height:30px;line-height:30px;text-align:center;background:#efefef; color:#626262; }


.ctabout { background:url(../images/gsbj.jpg) no-repeat center center; height:487px; overflow:hidden; clear:both;}
.index_about {height: 228px;line-height: 34px;font-size: 12px;margin-bottom: 30px;width:800px; margin:250px auto 40px;color:#fff;font-family: "Î¢ÈíÑÅºÚ";}
.index_about a {color: #fff;font-size: 14px;}
.index_about a:hover{ color:#F90}


.ind_js{ width:1003px; overflow:hidden; margin:0 auto; height:212px; padding:42px 0px 0px 0px;}
.ind_js ul{ width:120%; overflow:hidden;}
.ind_js ul li{ float:left; padding:20px 20px 0px 20px; border-left:1px dashed #b2b2b2; background:url(../images/ind_06.png) 50% top no-repeat;
 text-align:center;}
.ind_js ul li:first-child{ border-left:none;}
.ind_js ul li p{ color:#333333; font-size:14px; line-height:20px; font-weight:bold; margin-top:40px; padding:0px;text-align: center;}
.ind_js ul li .ind_p1{ font-weight:normal; font-family:Arial; font-size:12px; color:#777777;margin-top:0;}
.ind_js ul li span img{ max-width:48px; max-height:45px; margin-top:17px;}

.con3 { width:1140px; padding-top:10px; margin-bottom:20px; margin-top:15px; overflow:hidden}
.con3 .l { float:left; width:360px; margin-right:35px; }
.con3 .r { float:left; width:350px;}
.bd4 { width:360px}
.hd4 { height:36px; overflow:hidden;  background:url(../images/connavbg3_3.gif) no-repeat left bottom; }
.hd4 h1 { float:left; height:36px; }
.hd4 h1 a { float:left; font:bold 16px "Î¢ÈíÑÅºÚ"; text-decoration:none; line-height:36px; display:block; }
.hd4 h1 i { float:left; font:14px Tahoma, Geneva, sans-serif; font-weight:normal;  line-height:20px; padding-top:10px; overflow:hidden; padding-left:6px;}
.hd4 p { float:right; line-height:36px; padding-right:5px;}
.q_tpm4 { width:360px; margin:12px 0px 8px 5px; padding-bottom:8px;  overflow:hidden;   }
.q_tpm4 img { float:left; width:160px; height:120px; margin-right:12px; border:1px solid #f1f0f5; padding:2px;  }
.q_tpm4 .com { float:left; width:182px;} 
.q_tpm4 .com h2 { font-size:14px; line-height:32px;}
.q_tpm4 .com .connew { line-height:22px;}
.bdlx2 { width:360px; line-height:35px; overflow:hidden;  }
.bdlx2 li { float:left; width:360px; height:35px; line-height:35px; vertical-align: bottom; }
.bdlx2 li a { float:left; background:url(../images/icon2.gif) no-repeat 5px 12px; }
.bdlx2 li span { float:right; padding-right:15px; color: #989898; }

.bd5 { width:350px;}
.hd5 { height:36px; overflow:hidden;  background:url(../images/connavbg3_3.gif) no-repeat left bottom; }
.hd5 h1 { float:left; height:36px; }
.hd5 h1 a { float:left; font:bold 16px "Î¢ÈíÑÅºÚ"; text-decoration:none; line-height:36px; display:block;}
.hd5 h1 i { float:left; font:14px Tahoma, Geneva, sans-serif; font-weight:normal; line-height:20px; padding-top:10px; overflow:hidden; padding-left:6px;}
.hd5 p { float:right; line-height:36px; padding-right:5px;}

.bdlx5 { width:350px; margin-top:10px; padding:15px 0px; }
.bdlx5 li {border-bottom:1px dotted #bebebe; padding-bottom:10px;margin-bottom:10px;}
.bdlx5 li h3{ height:35px; font-size:14px; line-height:35px; background:url(../images/q.gif) no-repeat left 8px; padding-left:30px;  white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.bdlx5 li h3 a{ color:#333;}
.bdlx5 li p{background:url(../images/a.gif) no-repeat left 5px; padding-left:30px; color: #989898; line-height:22px;}
.bdlx5 li h3 a:hover{ color:#0e87bf;}


#box_footer {margin-top: 35px; width: 100%;float: none;}
#box_footer_sub1 {background-image: url(/images/map.jpg); width: 100%;background-repeat: no-repeat;background-position: center top;float: none;height:350px;}
#box_footer_sub1_sub1 {margin: 0 auto; width: 1100px;float: none;padding-top: 50px;}
#box_footer_sub1_sub1_sub1 {width: 565px; float: left;border-right: #FFFFFF 1px solid;}
#box_footer_sub1_sub1_sub1_sub1 {width: 33%;float: left;}
.columnSpace {padding-bottom: 5px;padding-left: 0; padding-right: 0;padding-top: 0;}
.FrontSpecifies_show01-d3_c1 {width: 100%;margin: 0 auto;}
.FrontSpecifies_show01-d3_c1 .htmledit { font-family: Times New Roman; font-size: medium; font-style: normal; line-height: normal;  font-weight: normal;font-variant: normal; font-stretch: normal; text-transform: none; text-indent: 0; text-align: left;vertical-align: baseline;  letter-spacing: normal;word-spacing: normal;color: #000;  text-decoration: none;   letter-spacing: normal;  word-spacing: normal;   white-space: normal;  word-break: normal;   word-wrap: normal;  border: medium none;  background: transparent none repeat scroll 0 0;  list-style: disc outside none; float: none;  width: auto;  height: auto;  clear: none;  z-index: auto;  text-justify: auto;overflow: visible;display: inline; visibility: inherit; margin: auto; border-collapse: separate;}
#box_footer_sub1_sub1_sub1_sub2 { width: 33%; float: left;}
#box_footer_sub1_sub1_sub1_sub3 {  width: 33%; float: left;}
#box_footer_sub1_sub1_sub2 {width: 380px;float: left;margin-left: 93px;}
#box_footer_sub1_sub1_sub3 {width: 105px; float: right;margin-top: 50px;}